<html>

<head>
  <link rel="stylesheet" href="/dist/reveal.css">
  <link rel="stylesheet" href="/dist/theme/white.css">
  <link rel="stylesheet" href="custom.css">
</head>

<body>
  <div class="reveal">
    <div class="slides">
      <!-- INTRO -->
      <section>
        <section data-background-image="img/back.png">
          <h1>Hors contrôle</h1>
          <h2>Numérique et société</h2>
          <img class="logo" src="img/rs.png">
          <img class="logo" src="img/picasoft.png">
        </section>
        <section>
          <h1>De quoi on parle ?</h1>
          <ol>
            <li class="fragment">Modèle économique des GAFAM et consorts</li>
            <li class="fragment">Plongée dans l'économie de l'attention</li>
            <li class="fragment">GAFAM, états et industrie</li>
            <li class="fragment">Capitalisme de surveillance</li>
            <li class="fragment">Conséquence sociétales</li>
            <li class="fragment">Luttes et alternatives</li>
          </ol>
        </section>
      </section>



      <!-- GAFAM -->
      <section>
        <section>
          <h1>Le pognon de dingue des GAFAM</h1>
        </section>

        <section data-auto-animate>
          <h2>Données : l'or numérique</h2>
          <img class="r-stretch" src="img/bourse.jpeg">
          <aside class="notes">
            Les services des GAFAM sont gratuits ou à perte. Pourtant leurs capitalisations boursières sont parmis les
            premières au monde et leur chiffre d'affaire se compte en centaines de milliards. Leurs véritables clients,
            ce ne sont pas leurs utilisateurs, ce sont les acheteurs de données. Et les GAFAM ne sont pas les seuls mais
            les plus connus ; on a aussi les BATX mais ça fonctionne pour toutes les applis gratuites proposées par des
            entreprises à visée lucrative.
          </aside>
        </section>

        <section data-auto-animate>
          <h2>Données : l'or numérique</h2>
          <img class="r-stretch" src="img/croissance.jpeg">
        </section>
        <section>
          <h2 data-id="h2">Les vrais clients des GAFAM</h2>
          <ul>
            <li class="fragment">Vente directe chez le producteur</li>
            <li class="fragment">Vente indirecte via le ciblage</li>
          </ul>
          <aside class="notes">Intention : convaincre, sans rentrer dans tous les détails, que ces données intéressent
            bien des gens. Ceci étant, on pourrait presque passer cette partie au vu du CA des GAFAM, qui proviennent en
            grande majorité de la vente de données, c'est plus pour la culture qu'on regarde qui achète.</aside>
        </section>

        <section data-auto-animate>
          <h2>Data brokers</h2>
          <h3>Les ogres des données</h3>
          <img class="r-stretch" src="img/brokers.png">
          <p class="src">Source : <a
              href="https://www.webfx.com/blog/internet/what-are-data-brokers-and-what-is-your-data-worth-infographic"></a>
          </p>
          <aside class="notes">Entreprises inconnues du grand public, spécialisées dans l'agrégation de données
            personnelles. On se concentre ici sur les GAFAM, mais ces entreprises achètent également auprès des magasins
            physiques, des banques privées, des assurances, mutuelles, etc., quand le droit le permet.</aside>
        </section>

        <section data-auto-animate>
          <h2>Data brokers</h2>
          <h3>Des clients discrets</h3>
          <p class="fragment" data-fragment-index="1">Partis politiques, lobbies...</p>
          <figure>
            <blockquote class="fragment" data-fragment-index="1">
              <p>« Nous sommes très excités que notre approche révolutionnaire d’une campagne de communication basée sur
                les données ait joué un rôle si important dans cette extraordinaire victoire de Donald Trump »
                <cite>— Alexander Nix, PDG de Cambridge Analytica</cite>
              </p>
            </blockquote>
          </figure>
          <p class="src fragment" data-fragment-index="1">Source : <a
              href="https://usbeketrica.com/fr/article/data-brokers-du-marketing-a-la-surveillance-de-masse"></a></p>
        </section>

        <section data-auto-animate>
          <h2>Data brokers</h2>
          <h3>Des clients discrets</h3>
          <p>Partis politiques, lobbies...</p>
          <img class="r-stretch" src="img/abortion.png">
          <p class="src">Source : <a
              href="https://www.vice.com/en/article/m7vzjb/location-data-abortion-clinics-safegraph-planned-parenthood"></a>
          </p>
        </section>

        <section data-auto-animate>
          <h2>Data brokers</h2>
          <h3>Des clients discrets</h3>
          <p>Banques, assurances, organismes de crédits</p>
          <img class="r-stretch" src="img/insurers.webp">
          <p class="src">Source : <a
              href="https://www.npr.org/sections/health-shots/2018/07/17/629441555/health-insurers-are-vacuuming-up-details-about-you-and-it-could-raise-your-rates"></a>
          </p>
        </section>

        <section data-auto-animate data-auto-animate-restart>
          <h2>Profilage et ciblage</h2>
          <h3>À but commercial</h3>
          <small>Les GAFAM se placent en intermédiaires et promettent de cibler des profils très spécifiques.</small>
          <img class="r-stretch" src="img/think_google.png">
          <p class="src">Source : <a
              href="https://www.thinkwithgoogle.com/intl/fr-fr/strategies-marketing/video/%C3%A0-vos-marques/"></a>
          </p>
          <aside class="notes">Noter la novlangue omniprésente sur l'infographie. Le site ThinkWithGoogle est un passe
            temps formidable pour comprendre la publicité aujourd'hui. On y retrouve pelle-mêle des articles sur
            l'exploitation des données banquaires, sur le bien-être, la dépression, les luttes LGBT et l'engagement des
            jeunes pour le climat. L'argent n'a décidément pas d'odeur.</aside>
        </section>

        <section data-auto-animate>
          <h2>Profilage et ciblage</h2>
          <h3>Communication ciblée</h3>
          <small>Les organismes de recherche utilisent également ces données pour recruter des participant·es.</small>
          <img class="r-stretch" src="img/recrut.png">
          <p class="src">Source : <a href="https://journals.sagepub.com/doi/abs/10.1177/1740774519846862"></a>
          </p>
          <aside class="notes">Recrutement pour tester des traitements concernant un syndrome post-ménopause douloureux.
            On voit qu'on est pas forcément en présence de "grands méchants". Plus facile de trouver
            des exemples transparents dans la littérature scientifique : on voit ici comment la publicité ciblée sur
            Facebook permet d'atteindre, à moindre coût, des profils sur des critères très intimes.</aside>
        </section>
      </section>


      <!-- RÉCOLTE DE DONNÉES -->
      <section>
        <section data-background-image="img/asterix.png">
          <h1 class="white">Récolter toujours plus de données</h1>
        </section>

        <section>
          <h2>Quels leviers pour la récolte ?</h2>
          <p><span class="fragment" data-fragment-index="1">Générer</span><span class="fragment"
              data-fragment-index="2"> — Capter</span><span class="fragment" data-fragment-index="3"> — Traiter</span>
          </p>
          <p class="fragment" data-fragment-index="4">
            <iframe title="Pandas, intimité et algorithmes : profiler pour mieux régner"
              src="https://tube.picasoft.net/videos/embed/d3476d5d-2314-40e9-a971-88b4a71ba306?start=0s"
              allowfullscreen="" sandbox="allow-same-origin allow-scripts allow-popups" width="560" height="315"
              frameborder="0"></iframe>
          </p>
          <p class="src fragment" data-fragment-index="4">Source : <a
              href="https://tube.picasoft.net/w/s6cwvGt1rLpCx5VmrguAU7"></a>
          </p>
        </section>

        <section data-auto-animate>
          <h2>Générer plus de données</h2>
          <h4>Captologie : l'art de changer les comportements</h4>
          <img class="r-stretch" src="img/captologie.png">
          <p class="src">Sources : <a href="http://www.behaviorwizard.org/wp/behavior-grid/"></a><br><a
              href="https://behaviordesign.stanford.edu/"></a>
          </p>
          <aside class="notes">Études menées à Standford depuis 1998 (B. J. Fogg). Pensé comme un instrument du bien : «
            par les hôpitaux pour soigner les diabétiques, les
            organismes financiers pour aider les gens à épargner, et les ONG pour lutter contre le dérèglement
            climatique » (Fogg)</aside>
        </section>

        <section data-auto-animate>
          <h2>Générer plus de données</h2>
          <h4>Captologie : de la recherche à l'industrie...</h4>
          <img class="r-stretch" src="img/hooked.jpg">
          <aside class="notes">Nir Eyal : ancien élève de Fogg à Standford. Pitch du bouquin : apprendre à tout le monde
            comment créer des produits qui rendent accro, en clair. A été lu par tous les entrepreneurs de la tech. On
            peut prendre quelques exemples : notifications (récompenses variables), FOMO, scroll infini, contenu qui
            fait réagir...</aside>
        </section>

        <section data-auto-animate data-auto-animate-restart>
          <h2>Capter plus de données</h2>
          <h4>Puis-je vous offrir un cookie ?</h4>
          <img class="r-stretch" src="img/tracking.png">
          <p class="src">Source : <a href="https://w3techs.com/technologies/overview/traffic_analysis"></a>
          </p>
          <aside class="notes">Trackers dans le top 10 millions des sites internet.</aside>
        </section>

        <section data-auto-animate>
          <h2>Capter plus de données</h2>
          <h4>Puis-je vous offrir un cookie ?</h4>
          <img class="r-stretch" src="img/cookie.png">
          <p class="src">Source : <a href="https://arxiv.org/abs/2109.13722"></a>
          </p>
          <aside class="notes">L'image montre à qui appartiennent les traceurs dans les 12.000 applications les plus
            téléchargées sur les stores iOS/Android. Surprise : c'est aussi à eux.</aside>
        </section>

        <section data-auto-animate>
          <h2>Capter plus de données</h2>
          <h4>Smartphones : un rêve éveillé</h4>
          <img class="r-stretch" src="img/smartphone.jpg">
          <p class="fragment" data-fragment-index="1"><small>Contacts, messages, habitudes de vie, données de santés
              (humeur,
              sommeil, règles, sport), opinions politiques…</small></p>
          <p class="src fragment" data-fragment-index="1">Sources : <a
              href="https://link.springer.com/chapter/10.1007/978-3-030-90022-9_12"></a><br><a
              href="https://blog.chosto.me/posts/smartphone/une-montagne-de-doutes/"></a>
          </p>
          <aside class="notes">Les habitudes de vie se déduisent très facilement à partir de ce qu'on trouve sur un
            smartphone. La localisation et les cartes de paiements permettent par exemple de savoir qui achète où ; les
            apps de news donnent une idée de l'orientation politique des gens. Toutes les applis de suivi permettent de
            cibler précisément l'état de santé des personnes, et donc leurs vulnérabilités, ce qui vaut très cher.
          </aside>
        </section>

        <section data-auto-animate data-auto-animate-restart>
          <h2>Traiter plus de données</h2>
          <h4>Big data, machine learning</h4>
          <figure>
            <blockquote>
              <p>« Current technologies can already infer probabilistic information
                about our mental states and psychological traits, and classify us in
                ways that bypass traditional forms of psychological assessment.
                [...] As the types and amount of interaction between us and our
                online devices increases, and as new types of sensors for
                measuring behavioural signals are developed, there is the
                expectation that by combining these sources of information a ML
                algorithm could form a very accurate image about us. »
                <cite>— Can Machines Read our Minds?</cite>
              </p>
            </blockquote>
          </figure>
          <p class="src">Source : <a href="https://link.springer.com/article/10.1007/s11023-019-09497-4"></a>
          </p>
          <aside class="notes">Les habitudes de vie se déduisent très facilement à partir de ce qu'on trouve sur un
            smartphone. La localisation et les cartes de paiements permettent par exemple de savoir qui achète où ; les
            apps de news donnent une idée de l'orientation politique des gens. Toutes les applis de suivi permettent de
            cibler précisément l'état de santé des personnes, et donc leurs vulnérabilités, ce qui vaut très cher.
          </aside>
        </section>
      </section>


      <!-- INACTION ÉTATS -->
      <section>
        <section>
          <h1>L'étrange inaction des états</h1>
        </section>

        <section>
          <h2>Le garde-manger des services de renseignement</h2>
          <img class="r-stretch" src="img/xkeyscore_logo.jpg">
          <figure>
            <blockquote>
              <p>« XKeyscore permet une collecte quasi systématique des activités de tout utilisateur sur Internet : les
                courriels, les activités sur les réseaux sociaux ([...] messages privés [...]), l'historique de
                navigation
                [...] »
                <cite>— XKeyscore: NSA tool collects 'nearly everything a user does on the internet'</cite>
              </p>
            </blockquote>
          </figure>
          <p class="src">Source : <a
              href="https://www.theguardian.com/world/2013/jul/31/nsa-top-secret-program-online-data"></a>
          </p>
          <aside class="notes">La NSA est plus douée en surveillance de masse qu'en graphisme. Opéré conjointement avec
            les services de renseignements britanniques, canadiens, australiens et néo-zélandais.
          </aside>
        </section>

        <section>
          <h2>Une défiance envers la vie privée</h2>
          <figure>
            <blockquote>
              <p>« The Australian government has passed a new piece of legislation that, at its core, permits government
                enforcement agencies to force businesses to hand over user info and data even though it’s protected by
                cryptography.

                If firms don't have the power to intercept encrypted data for authorities, they will be forced to create
                tools to allow law enforcement or government to have access to their users’ data. »
                <cite>— Australia’s New Anti-Encryption Law Is Unprecedented and Undermines Global Privacy</cite>
              </p>
            </blockquote>
          </figure>
          <p class="src">Source : <a
              href="https://fee.org/articles/australia-s-unprecedented-encryption-law-is-a-threat-to-global-privacy/"></a>
          </p>
          <aside class="notes">L'Australie peut légalement forcer les entreprises à casser le chiffrement des données.
          </aside>
        </section>

        <section data-auto-animate>
          <h2>Technopolice</h2>
          <h4>Un déploiement effréné</h4>
          <small>Vidéosurveillance généralisée, fichage de masse, drones, reconnaissance faciale, détection automatisée
            de comportements, de bruits suspects, etc.</small>
          <p>
            <iframe title="La surveillance dans l'espace public : Technopolice, par La Quadrature du Net"
              src="https://tube.picasoft.net/videos/embed/3c8ef28e-7860-451b-a4a3-0710b1be598d" allowfullscreen=""
              sandbox="allow-same-origin allow-scripts allow-popups" width="560" height="315" frameborder="0"></iframe>
          </p>
          <p class="src">Source : <a href="https://technopolice.fr"></a>
          </p>
          <aside class="notes">À Toulouse, Valenciennes ou Paris, on expérimente la vidéosurveillance réputée «
            intelligente » car fondée sur le traitement automatisé des flux vidéos pour imposer la reconnaissance
            faciale.

            À Saint-Étienne, une startup s’allie avec la mairie pour déployer des micros dans l’espace urbain afin
            d’alerter la police en cas de bruit suspect.

            À Marseille où Nice, des industriels voraces comme Thalès ou Engie avancent main dans la main avec les élus
            pour pousser leurs projets de « Safe City », sorte de couteau-suisse sécuritaire qui va de la reconnaissance
            des émotions dans l’espace public urbain à l’interconnexion massive de bases de données à des fins de police
            prédictive, en passant par la surveillance des réseaux sociaux.
          </aside>
        </section>

        <section data-auto-animate>
          <h2>Technopolice</h2>
          <h4>Un déploiement idélogique et industriel</h4>
          <figure>
            <blockquote>
              <p>« La préfecture de police ne dispose ni de données agrégées quant à ces
                utilisations, ni d'indicateurs permettant d'en apprécier l’efficacité [de la vidéoprotection]. »
                <cite>—
                  L’évaluation des politiques publiques de sécurité : résultats et enseignements de l’étude d’un
                  programme de vidéosurveillance de la Ville de Montpellier
                </cite>
              </p>
            </blockquote>
          </figure>
          <figure>
            <blockquote>
              <p>« Les communes supportent la quasi-intégralité des coûts d’installation tandis que le bénéfice de
                l’outil semble majoritairement revenir aux services de l’Etat. »
                <cite>— Le plan de vidéoprotection de la préfecture de police de Paris, référé</cite>
              </p>
            </blockquote>
          </figure>
          <p class="src">Sources : <a href="https://tel.archives-ouvertes.fr/tel-02439529"></a><br><a
              href="https://www.ccomptes.fr/fr/documents/58747"></a>
          </p>
          <aside class="notes">On se concentre ici sur l'inefficacité des caméras de surveillance et sur l'illégalité
            des dispositifs mis en place. Il y aurait plein de critiques subjectives à adresser au contrôle systématique
            des corps dans l'espace public, mais ce n'est pas l'objet de cette conférence.
          </aside>
        </section>

        <section data-auto-animate>
          <h2>Technopolice</h2>
          <h4>Une collusion public/privé</h4>
          <p><small>Comité de la Filière industrielle de sécurité (CoFIS) : Thalès, Safran, Eiffage…</small></p>
          <img class="r-stretch" src="img/cofis.jpg">
          <p class="src">Source : <a
              href="https://www.gouvernement.fr/comite-de-la-filiere-industrielle-de-securite-cofis"></a>
          </p>
          <aside class="notes">Renvoi à notre conférence sur la technopolice. En deux mots pour expliquer cet apparent
            paradoxe : en plus des intérêts financiers, mélange de technosolutionnisme et de pouvoir symbolique,
            notamment sur la population et pour les élections.
          </aside>
        </section>
      </section>

      <!-- CAPITALISME DE SURVEILLANCE -->
      <section>
        <section>
          <h1>Capitalisme de surveillance</h1>
        </section>

        <section data-auto-animate>
          <h2>Capitalisme de surveillance</h2>
          <h4>Un concept plutôt orienté GAFAM...</h4>
          <figure>
            <blockquote>
              <p>« Avec le capitalisme de surveillance, il s’agit de capter l’expérience humaine dont on se sert comme
                d’une matière première pour la transformer en prévisions comportementales monnayables sur un nouveau
                marché. »
                <cite>— Shoshana Zuboff</cite>
              </p>
            </blockquote>
          </figure>
          <p class="src">Source : <a
              href="https://www.philomag.com/articles/shoshana-zuboff-le-capitalisme-de-surveillance-transforme-la-vie-en-une-matiere"></a>
          </p>
          <aside class="notes">Terme mis en valeur par Shoshana Zuboff, professeur à Harvard et sociologue. Une citation
            plus complète : « Nous ne sommes pas, [...] comme d’aucuns l’ont affirmé, le « produit » que vend Google.
            Nous sommes les objets dont la matière est extraite, expropriée, puis injectée dans les usines
            d’intelligence artificielle de Google qui fabriquent les produits prédictifs vendus aux clients réels : les
            entreprises qui paient pour jouer sur les nouveaux marchés comportementaux. »</aside>
        </section>

        <section data-auto-animate>
          <h2>Capitalisme de surveillance</h2>
          <h4>Un concept plutôt orienté GAFAM...</h4>
          <p><small>Qui s'étend à l'ensemble des mécanismes de surveillance.</small></p>
          <img class="r-stretch" src="img/cs.png">
          <aside class="notes">Si Zuboff se focalise essentiellement sur les GAFAM, on peut étendre la notion de
            capitalisme de surveillance à un système plus large, interdépendant, mondialisé, avec des conflits
            d'intérêts,
            qui le rend beaucoup plus difficile à appréhender. En effet, on a vu pourquoi les États étaient très
            complaisant vis-à-vis des GAFAM, et on a aussi vu comment les industriels de la surveillance investissaient
            en
            lobbying côté des États. L'argument de la croissance et de la création d'emploi est au centre de la
            légitimitation de ces pratiques et elle s'auto-alimente, en prophétie auto-réalisatrice : la surveillance
            n'a
            pas prouvé son utilité sociale mais uniquement sa capacité à générer des capitaux importants. On reparlera
            de
            cette idée en dernière partie.</aside>
        </section>
      </section>

      <!-- CONSÉQUENCES SOCIÉTALES-->
      <section>
        <section>
          <h1>Conséquences sociétales</h1>
        </section>

        <section data-auto-animate>
          <h2>Addiction et temps de vie</h2>
          <p>Perte d'attention, d'esprit critique = difficulté de prendre des décisions collectives</p>
        </section>

        <section data-auto-animate>
          <h2>Addiction et temps de vie</h2>
          <small>Proposer le meilleur contenu pour passer le plus de temps</small>
          <img class="r-stretch" src="img/tiktok.png">
          <p class="src"><a href="https://thescholedge.org/index.php/sijmas/article/view/702"></a></p>
        </section>

        <section data-auto-animate>
          <h2>Addiction et temps de vie</h2>
          <h3>Dopamine</h3>
          <p><iframe allowfullscreen="true"
              style="transition-duration:0;transition-property:no;margin:0 auto;position:relative;display:block;background-color:#000000;"
              frameborder="0" scrolling="no" width="100%" height="100%"
              src="https://www.arte.tv/player/v7/index.html?json_url=https%3A%2F%2Fapi.arte.tv%2Fapi%2Fplayer%2Fv2%2Fconfig%2Fen%2F085801-004-A&lang=en_EN&autoplay=true&mute=0&previewData=%7B%22title%22%3A%22Dopamine%20(4%2F8)%22%2C%22subtitle%22%3A%22Instagram%22%2C%22image%22%3A%22https%3A%2F%2Fapi-cdn.arte.tv%2Fimg%2Fv2%2Fimage%2FMyUoGk8BwuZJZQTw5zZngF%2F940x530%22%7D"></iframe>
          </p>
          <aside class="notes">
            0:00 et 3:07. Reprogrammation dopaminergique, cerveau plastique, remplace le plaisir obtenu par des
            hormones
            plus douces du plaisir comme l'ocytocyne, la vasopressine, la noradrénaline. Cette reprogrammation se fait
            par les habitudes.
          </aside>
        </section>

        <section data-auto-animate>
          <h2>Addiction et temps de vie</h2>
          <h3>Notification : un conditionnement</h3>
          <img class="r-stretch" src="img/novelty.png">
          <aside class="notes">
            Produit une libération de dopamine (S'apparente aux réponses des chiens qui entendent les cloches de Pavlov)
          </aside>
          <p class="src">Source : <a href="https://www.ncbi.nlm.nih.gov/pmc/articles/PMC4912993/"></a></p>
        </section>

        <section data-auto-animate>
          <h2>Addiction et temps de vie</h2>
          <h3>Le temps</h3>
          <img class="r-stretch" src="img/temps.jpeg">
          <aside class="notes">
            Si on additionne l'ordi d'un employé de bureau ça fait 27 ans de vie
          </aside>
          <p class="src">Source : <a
              href="https://fr.statista.com/infographie/12720/a-la-recherche-du-temps-perdu--sur-les-reseaux-sociaux-/"></a>
          </p>
        </section>

        <section data-auto-animate>
          <h2>Addiction et temps de vie</h2>
          <h3>Le temps</h3>
          <img class="r-stretch" src="img/facebook.png">
          <aside class="notes">
            ex resp pub de google qui plaideoie pour des plateformes et des appareils qui ont du sens et qui ne font pas
            des choses comme le fait qu'on oublie ce qu'on était venu cherché sur la plateforme après 30 mintues (fb),
            et qu'on se dérobotise par rapport aux notifications
          </aside>
          <p class="src">Source : <a
              href="https://usbeketrica.com/fr/article/sur-son-lit-de-mort-personne-ne-se-dit-j-aurais-aime-passer-plus-de-temps-sur-facebook"></a>
          </p>
        </section>

        <section data-auto-animate data-auto-animate-restart>
          <h2>Affects psychiques</h2>
          <h3>Coût du changement de contexte</h3>
          <img class="r-stretch" src="img/switch.png">
          <aside class="notes">
            Le changement de tâche a un grand coût, on est monotâche et on a besoin de se concentrer et prendre du temps
            pour être productif (Flow, flow mihaly csikszentmihalyi)

            Amène à un sentiment d'incapacité de produire si on a l'habitude de ne pas pouvoir le faire sur le net
          </aside>
          <p class="src">Source : <a href="https://psycnet.apa.org/doiLanding?doi=10.1037/0096-3445.124.2.207"></a>
          </p>
        </section>

        <section data-auto-animate>
          <h2>Affects psychiques</h2>
          <h3>Stress et anxiété</h3>
          <img class="r-stretch" src="img/stress.png">
          <p class="src">Source : <a href="https://onlinelibrary.wiley.com/doi/abs/10.1002/smi.2805"></a>
          </p>
        </section>

        <section data-auto-animate>
          <h2>Affects psychiques</h2>
          <h3>Plateformisation du soi</h3>
          <ul>
            <li class="fragment">Double algorithmique (le soi des données)</li>
            <li class="fragment">Double numérique (le soi de la plateforme)</li>
          </ul>
          <aside class="notes">
            pour simplifier l'identité, et la modifier, cf Serena Ciranna SC01
          </aside>
        </section>

        <section data-auto-animate>
          <h2>Affects psychiques</h2>
          <h3>Plateformisation du soi</h3>
          <h4>Double numérique</h4>
          <small>Jusqu'au point de ne plus être en contact avec le réel</small>
          <img src="img/gafam_risks.jpeg" width="400px">
          <img src="img/gafam_risks-2.png" width="200px">
          <p class="src">Sources : <a
              href="https://www.statista.com/chart/19262/impact-of-social-media-on-mental-health/"></a><br><a
              href="https://www.psychalive.org/worst-mental-health-instagram-facebook-youtube/"></a></p>
        </section>

        <section data-auto-animate>
          <h2>Affects psychiques</h2>
          <h3>Plateformisation du soi</h3>
          <h4>Les enfants</h4>
          <img src="img/tiktok2.png" class="r-stretch">
          <p class="src">Source : <a
              href="https://medium.com/invisible-illness/tiktok-is-altering-the-behavior-of-an-entire-generation-576d38a8d1d5"></a>
          </p>
          <aside class="notes">enjeux énorme pour le développement neurologique de la génération future</aside>
        </section>

        <section data-auto-animate>
          <h2>Affects psychiques</h2>
          <h3>Plateformisation du soi</h3>
          <h4>Les enfants</h4>
          <img src="img/surex.png" class="r-stretch">
          <p class="src">Source : <a
              href="https://www.lemonde.fr/sciences/article/2017/05/31/la-surexposition-des-jeunes-enfants-aux-ecrans-est-un-enjeu-majeur-de-sante-publique_5136297_1650684.html"></a>
          </p>
          <aside class="notes">il n'y a pas seulement le fait que tik tok est dangeureux pour la perception du corps, de
            l'intégration au groupe, et aussi pour la confiance en soi, l'écran même est dangereux pour les enfants en
            bas âge</aside>
        </section>

        <section data-auto-animate>
          <h2>Affects psychiques</h2>
          <h3>Plateformisation du soi</h3>
          <h4>Les enfants</h4>
          <small>Retard de langage</small>
          <figure>
            <blockquote class="fragment" data-fragment-index="1">
              <p>« Marie-Claude Bossière avait identifié des situations de « quasi-autisme » chez ces enfants exposés
                très tôt aux smartphones. Totalement coupés du monde, ils perdaient la troisième dimension de l’espace
                et n’accédaient pas au langage ni à la communication. »
                <cite>— Plaine commune : l’économie contributive à l’épreuve du terrain</cite>
              </p>
            </blockquote>
          </figure>
          <p class="src">Source : <a
              href="https://www.caissedesdepots.fr/blog/article/plaine-commune-leconomie-contributive-lepreuve-du-terrain"></a>
          </p>
        </section>

        <section data-auto-animate>
          <h2>Affects psychiques</h2>
          <h3>Comportements modifiés</h3>
          <img src="img/panoptique.jpg" class="r-stretch">
          <p class="src">Source : <a href="https://fr.wikipedia.org/wiki/Panoptique"></a>
          </p>
          <aside class="notes">exemple je ne vais pas me mettre tout nu pcq mon téléphone (thèse "Towards a Psychology
            of Surveillance: Do ‘Watching Eyes’ Affect Behaviour?") </aside>
        </section>

        <section data-auto-animate data-auto-animate-restart>
          <h2>Démocratie</h2>
          <h3>Désinformation</h3>
          <img src="img/clickbait.png" class="r-stretch">
          <p class="src">Source : <a
              href="https://www.technologyreview.com/2021/11/20/1039076/facebook-google-disinformation-clickbait/"></a>
          </p>
          <aside class="notes">fakes news qui se propagent à une vitesse très élevée mais y'a pas que la vérité de
            l'info qui pêche dans la démocratie, y'a le ciblage de données </aside>
        </section>

        <section data-auto-animate>
          <h2>Démocratie</h2>
          <h3>Influence politique</h3>
          <img src="img/cambridge.jpg" class="r-stretch">
          <p class="src">Source : <a
              href="https://www.challenges.fr/monde/cambridge-analytica-a-accede-aux-donnees-de-87-millions-d-utilisateurs_578555"></a>
          </p>
        </section>

        <section data-auto-animate data-auto-animate-restart>
          <h2>Bulles de filtres</h2>
          <img src="img/bubble.jpg" class="r-stretch">
          <p class="src">Source : <a
              href="https://thesocialmediaexplorercom.wordpress.com/2018/10/09/pop-a-little-bit-about-filter-bubbles/"></a>
          </p>
          <aside class="notes">Généraliser les données pour reproduire les inégalités sociales car c'est ce qui
            fonctionne mieux, Et persuader les gens grâce au biais de confirmation (bulle de filtres: "le filtrage de
            l'information qui parvient à l'internaute par différents filtres ; et l'état d'« isolement intellectuel » et
            culturel dans lequel il se retrouve quand les informations qu'il recherche sur Internet résultent d'une
            personnalisation mise en place à son insu") </aside>
        </section>

        <section data-auto-animate>
          <h2>Bulles de filtres</h2>
          <img src="img/tiktok3.png" class="r-stretch">
          <p class="src">Source : <a
              href="https://www.theguardian.com/technology/2020/mar/17/tiktok-tried-to-filter-out-videos-from-ugly-poor-or-disabled-users"></a>
          </p>
          <aside class="notes">Généraliser les données pour reproduire les inégalités sociales car c'est ce qui
            fonctionne mieux, Et persuader les gens grâce au biais de confirmation (bulle de filtres: "le filtrage de
            l'information qui parvient à l'internaute par différents filtres ; et l'état d'« isolement intellectuel » et
            culturel dans lequel il se retrouve quand les informations qu'il recherche sur Internet résultent d'une
            personnalisation mise en place à son insu") </aside>
        </section>

        <section data-auto-animate data-auto-animate-restart>
          <h2>Écologie</h2>
          <h3>Matérialité du numérique</h3>
          <aside class="notes">impact du matériel: écologique, coloniale, droits humains... (en vrai IA + stockage des
            données = ++matériel)</aside>
        </section>

        <section data-auto-animate>
          <h2>Écologie</h2>
          <h3>Matérialité du numérique</h3>
          <aside class="notes">impact du matériel: écologique, coloniale, droits humains... (en vrai IA + stockage des
            données = ++matériel)</aside>
        </section>

        <section data-auto-animate>
          <h2>Écologie</h2>
          <h3>Matérialité du numérique</h3>
          <h4>Numérique ou papier ?</h4>
          <img src="img/fairphone.png" class="r-stretch">
          <p class="src">Source : <a
              href="https://www.lesnumeriques.com/telephone-portable/fairphone-tente-vraiment-de-chiffrer-l-empreinte-carbone-d-un-smartphone-n181889.html"></a>
          </p>
          <aside class="notes">Une ACV en 2022 (215 page de LCA du fairphone 4)</aside>
        </section>

        <section data-auto-animate>
          <h2>Écologie</h2>
          <h3>Matérialité du numérique</h3>
          <h4>Numérique ou papier ?</h4>
          <img src="img/cnrs.png" class="r-stretch">
          <p class="src">Source : <a
              href="https://ecoinfo.cnrs.fr/thematiques/consequences-du-numerique/effets-rebond-du-numerique/"></a></p>
          <aside class="notes">effet rebond de l'accélération technologique, et des technos de rupture: développement
            des obésiciels, demande des tâches (on augmente notre conso, même si on est plus efficace on compense pas)
          </aside>
        </section>

        <section data-auto-animate>
          <h2>Écologie</h2>
          <h3>Énergie et pollution</h3>
          <h4>Indicateurs environnementaux</h4>
          <img src="img/greenit.png" class="r-stretch">
          <p class="src">Source : <a
              href="https://www.greenit.fr/etude-empreinte-environnementale-du-numerique-mondial/#recommandations"></a>
          </p>
        </section>

        <section data-auto-animate>
          <h2>Écologie</h2>
          <h3>Streaming = 60% des flux de données</h3>
          <p class="src">Source : <a href="https://fr.wikipedia.org/wiki/Impact_environnemental_du_numérique"></a>
          </p>
        </section>

        <section data-auto-animate>
          <h2>Écologie</h2>
          <h3>Déchets et composants</h3>
          <h4>Combien de composants pour 1 ordi de 2kg ?</h4>
          <img class="fragment r-stretch" data-fragment-index="1" src="img/800.png">
          <p class="src fragment" data-fragment-index="1">Source : <a
              href="https://nuageo.fr/2022/06/surconsommation-ou-comment-faire-du-numerique-notre-ennemi/"></a>
          </p>
        </section>

        <section data-auto-animate>
          <h2>Écologie</h2>
          <h3>Zoom sur les métaux rares</h3>
          <img src="img/iphone.png" class="r-stretch">
          <aside class="notes">Fabrication = métaux rares = extraction
            brève intro (diversité des composants, le processus utilise électricité, pétrole)</aside>
        </section>

        <section data-auto-animate>
          <h2>Écologie</h2>
          <h3>Zoom sur les métaux rares</h3>
          <img src="img/metaux.png" class="r-stretch">
          <aside class="notes">explication début du cycle des métaux (extraction-rafinage-alliage-circuit puis UV. Mais
            avant on a pas d'UV à l'UTC, PQ ? cf carte)</aside>
        </section>

        <section data-auto-animate>
          <h2>Écologie</h2>
          <h3>Zoom sur les métaux rares</h3>
          <h4>Géopolitique</h4>
          <img src="img/geo.png" class="r-stretch">
          <aside class="notes">
            terre rare utilisé dans les écrans, supraconducteurs, aimants.
            problème d'embargo: eg. chinois sur le japon à cause l’archipel des Senkaku minuscules ilôts mais pleins
            d'hydrocarbure en sept 2010)
            Cobalt utilisé dans les batteries lithium-ion
          </aside>
        </section>

        <section data-auto-animate>
          <h2>Écologie</h2>
          <h3>Zoom sur les métaux rares</h3>
          <h4>Extraction et mines</h4>
          <p><iframe width="560" height="315" src="https://www.youtube.com/embed/JcJ8me22NVs"
              title="YouTube video player" frameborder="0"
              allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture"
              allowfullscreen></iframe></p>
          <aside class="notes">
            à ciel ouvert avec des gros bulldoser parfois automatisés et géotrackés (avec les mêmes composants
            géotrackés, ils font ça pcq c'est rentable), en culture (lithium), mais dans certains pays y'a une
            spécificité
            terre rare utilisé dans les écrans, supraconducteurs, aimants.
            1:00 et 1:55 Special report : Inside the Congo cobalt mines that exploit children

            ---

            qui devine y'a quoi de spécial dans les mines des pays sous développés ? le travail des enfants
          </aside>
          <p class="src">Source : <a href="https://www.youtube.com/watch?v=JcJ8me22NVs"></a>
          </p>
        </section>

        <section data-auto-animate>
          <h2>Écologie</h2>
          <h3>Zoom sur les métaux rares</h3>
          <h4>Extraction et mines</h4>
          <img class="r-stretch" src="img/children.jpg">
          <p class="src">Source : <a
              href="https://industryeurope.com/sectors/metals-mining/5-tech-giants-sued-over-use-of-child-labour/"></a>
          </p>
        </section>

        <section data-auto-animate>
          <h2>Écologie</h2>
          <h3>Zoom sur les métaux rares</h3>
          <h4>Raffinage</h4>
          <p><iframe width="560" height="315" src="https://www.youtube.com/embed/t_UdqZdFr-w"
              title="YouTube video player" frameborder="0"
              allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture"
              allowfullscreen></iframe></p>
          <p class="src">Source : <a href="https://www.youtube.com/watch?v=t_UdqZdFr-w"></a>
          </p>
          <aside class="notes">
            0:28 Baotou toxic lake
            besoin d'eau énorme, risques de stress hydrique
          </aside>
        </section>

        <section data-auto-animate>
          <h2>Écologie</h2>
          <h3>Zoom sur les métaux rares</h3>
          <h4>Alliage</h4>
          <p><small>Impossible de recycler, et les réserves sont limitées</small></p>
          <figure>
            <blockquote>
              <p>« En gestion des déchets, le décyclage (en anglais, downcycling), aussi appelé dévalorisation, est un
                procédé par lequel on transforme un déchet matériel ou un produit inutile en un nouveau matériau ou
                produit de qualité ou de valeur moindre »
                <cite>— Décyclage</cite>
              </p>
            </blockquote>
          </figure>
          <p class="src">Source : <a href="https://fr.wikipedia.org/wiki/D%C3%A9cyclage"></a>
          </p>
          <aside class="notes">
            0:28 Baotou toxic lake
            besoin d'eau énorme, risques de stress hydrique
          </aside>
        </section>

        <section data-auto-animate>
          <h2>Écologie</h2>
          <h3>Zoom sur les métaux rares</h3>
          <h4>Alliage</h4>
          <p><small>Impossible de recycler, et les réserves sont limitées</small></p>
          <img class="r-stretch" src="img/duree_vie.png">
          <aside class="notes">
            Ça nous affecte nous les ingés dans le sens ou ces connaissances-là peuvent nous influencer sur nos choix
            futur, peut-être au lieu de répondre à la demande du marché qui est de faire acheter un nouv prod ou de
            consommer plus l'application qu'on crée avec des techniques de data marketing, bah on va prendre en compte
            la réalité.
            ref green IT, green index, shift project, ADEME, Eco Info (CNRS)
          </aside>
        </section>

        <section>
          <h2>Synthèse théorique</h2>
          <img class="r-stretch" src="img/synthese.png">
          <aside class="notes">
            "est-ce-qu'on a choisi ?"
          </aside>
        </section>
      </section>

      <!-- OUVERTURE-->
      <section>
        <section>
          <h1>Et après ?</h1>
          <h2>Vers des luttes et des alternatives</h2>
        </section>

        <section>
          <h2>Crowdsourcing</h2>
          <figure>
            <blockquote>
              <p>« La production participative, l'externalisation ouverte ou la myriadisation (en anglais,
                crowdsourcing), est l'utilisation du travail, de la créativité, de l'intelligence et du savoir-faire
                d'un grand nombre de personnes, en sous-traitance, pour réaliser certaines tâches traditionnellement
                effectuées par un employé ou un entrepreneur. »
                <cite>— Production participative</cite>
              </p>
            </blockquote>
          </figure>
          <p class="src">Source : <a href="https://fr.wikipedia.org/wiki/Production_participative"></a>
          </p>
          <aside class="notes"> wikipédia, plantnet, openstreetmap, même Taiwan se sert du crowdsourcing pour faire de
            son régime politique un des plus démocratique au monde: Taiwan </aside>
        </section>

        <section>
          <h2>Logiciel libre</h2>
          <img class="r-stretch" src="img/gnu.png">
          <aside class="notes">même les économistes les plus valorisés en parlent, comme une sécurisation de la
            libérale-démocratie, mais est ce que l'économie des startups nous conduira pas vers un investissement
            uniquement des projets rentables, qui ne serait pas forcément ceux qu'on choisit </aside>
        </section>

        <section>
          <h2>Décentralisation</h2>
          <img class="r-stretch" src="img/chatons.png">
          <aside class="notes">toujours le même problème: comment développer ce modèle à grande échelle</aside>
          <p class="src"><a
            href="https://chatons.org/"></a>
        </p>
        </section>

        <section>
          <h2>Lutte juridique</h2>
          <img class="r-stretch" src="img/amazon.png">
          <p class="src"><a
              href="https://www.laquadrature.net/2021/07/30/amende-de-746-millions-deuros-contre-amazon-suite-a-nos-plaintes-collectives/"></a>
          </p>
        </section>
      </section>

      <section>
        <section>
          <h1>
            Réfléchissons-y ensemble
          </h1>
        </section>
      </section>
    </div>
  </div>
  <script src="/plugin/notes/notes.js"></script>
  <script src="/dist/reveal.js"></script>
  <script>
    Reveal.initialize({
      progress: true,
      history: true,
      preloadIframes: true,
      backgroundTransition: 'slide',
      plugins: [RevealNotes],
    });
  </script>
</body>

</html>